Subject: Re: LiveChat Icon Wrong
From: Saurabh Dadu <[email-masked]>
To: Samantha Walters <[email-masked]>, "'Ashish Dabral'" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 4 Oct 2018 19:07:03 +0000

Hi Samantha,

I don't believe we changed anything here. Can you please give us the logo, and we will put it there.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Samantha Walters <[email-masked]>
Sent: 05 October 2018 00:33:04
To: 'Ashish Dabral'
Cc: Saurabh Dadu; Deeksha Dadu
Subject: LiveChat Icon Wrong

Ashish,

I hope all is well.

Can you please ensure that whatever agent you are using has our icon aka logo instead of the blank face? Please see the below image for what I am referring to:

Before it was our shield in the middle – can we go back to that?

Please advise.

Best,

Samantha Walters

VP of Corporate Strategy & Corporate Responsibility Lead

<http://www.colocationamerica.com/>

Colocation<http://www.colocationamerica.com/colocation/> | Dedicated Server<http://www.colocationamerica.com/dedicated-servers/> | About Us<http://www.colocationamerica.com/about-us>

Office: 818-914-4128 | Cell: 310-709-0133